Metric function helm chart changes

Change-Id: I0122c765e4bc664ae4c68f796ed6cf4d6db84b4a
diff --git a/5g-control-plane/templates/bin/_metrics-run.sh.tpl b/5g-control-plane/templates/bin/_metrics-run.sh.tpl
new file mode 100644
index 0000000..ccddaa4
--- /dev/null
+++ b/5g-control-plane/templates/bin/_metrics-run.sh.tpl
@@ -0,0 +1,19 @@
+#!/bin/sh
+
+# Copyright 2022-present Open Networking Foundation
+#
+# SPDX-License-Identifier: Apache-2.0
+
+set -xe
+
+IMGPATH={{ .Values.config.imagePath }}
+{{- if .Values.config.coreDump.enabled }}
+cp /sdcore/metrics /tmp/coredump/
+{{- end }}
+
+cd /metricfunc
+cat config/metricscfg.conf
+
+echo $PWD
+
+GOTRACEBACK=crash /metricfunc/bin/metricfunc -metrics config/metricscfg.conf